Web: https://ubuntu.com/security/notices/USN-5736-1

u
Nov. 24, 2022, 8:11 a.m. |

Ubuntu security notices ubuntu.com

It was discovered that ImageMagick incorrectly handled certain values
when processing PDF files. If a user or automated system using ImageMagick
were tricked into opening a specially crafted PDF file, an attacker could
exploit this to cause a denial of service. This issue only affected Ubuntu
14.04 ESM, Ubuntu 16.04 ESM and Ubuntu 18.04 LTS. (CVE-2021-20224)

Zhang Xiaohui discovered that ImageMagick incorrectly handled certain
values when processing image data. If a user or automated system using
ImageMagick were tricked into …

usn vulnerabilities

Senior Cloud Security Engineer

@ HelloFresh | Berlin, Germany

Senior Security Engineer

@ Reverb | Remote, US

I.S. Security Analyst

@ YVFWC | Yakima, WA

Security Engineer m/f/d

@ Deezer | Paris, France

Senior Information Security Consultant

@ MYOB | Melbourne, Australia

SIEM Engineer

@ XOR Security | Washington, DC

Expert.e en cybersécurité / Cybersecurity Expert

@ Levio | Remote

Head of Compliance & MLRO, Square

@ Block | London, United Kingdom

Principal Security Researcher

@ Cybereason | Israel - Tel Aviv

Staff/Senior Staff Product Privacy Engineer

@ ASAPP | Bozeman

Network Security Engineer

@ Genomics England | London, United Kingdom

Praktikum im Bereich IT Security Consulting und Security Testing

@ Bosch Group | München, Germany